View Issue Details

This bug affects 1 person(s).
 12
IDProjectCategoryView StatusLast Update
17510Bug reportsComfortUpdatepublic2021-09-06 10:59
Reporterc_schmitz Assigned Toc_schmitz  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.25.20 
Summary17510: Updates for 3.x in ComfortUpdate listed as unstable
DescriptionUpdates for 3.x are listed as unstable in ComfortUpdate even though 3.x has been stable for a long time.
TagsNo tags attached.
Bug heat12
Complete LimeSurvey version number (& build)3.27.11 (210809)
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Relationships

has duplicate 17514 assignedollehar LS3 is marked as unstable at ComfortUpdate 

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

c_schmitz

c_schmitz

2021-08-13 17:25

administrator   ~65979

Last edited: 2021-08-13 17:26

View 2 revisions

For now please ignore the word 'unstable', it is still stable.
You can still update without any worries - this issue will be removed with the next LS3 release.

Issue History

Date Modified Username Field Change
2021-08-13 17:24 c_schmitz New Issue
2021-08-13 17:24 c_schmitz Status new => assigned
2021-08-13 17:24 c_schmitz Assigned To => c_schmitz
2021-08-13 17:24 c_schmitz Status assigned => resolved
2021-08-13 17:24 c_schmitz Resolution open => fixed
2021-08-13 17:25 c_schmitz Note Added: 65979
2021-08-13 17:25 c_schmitz Bug heat 0 => 2
2021-08-13 17:26 c_schmitz Note Edited: 65979 View Revisions
2021-08-16 14:21 Mazi Relationship added parent of 17514
2021-08-17 08:59 c_schmitz Relationship replaced has duplicate 17514
2021-08-17 08:59 c_schmitz Bug heat 2 => 10
2021-09-06 10:59 c_schmitz Status resolved => closed
2021-09-13 11:10 Mazi Bug heat 10 => 12